@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Condensed&display=swap');

html, body {
    background-color: #fff;
    color: #636b6f;
    /*font-family: 'Nunito', sans-serif;*/
    font-family: 'Encode Sans Condensed', sans-serif;
    font-weight: 200;
    /*height: 100vh;*/
    margin: 0;
}


.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

/*
 * Bootstrap
 */

a{
    color: #1d2124;
}

a:hover{
    color: #1d68a7;
    text-decoration: none;
}

/*
 *  Scrollbar
 */
body::-webkit-scrollbar {
    width: 1em;
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey;
}
